.sl-overlay{position:fixed;left:0;right:0;top:0;bottom:0;background:#000;opacity:.7;display:none;z-index:9999}
.sl-wrapper{z-index:1000}
.sl-wrapper button{background:none;border:0 none;cursor:pointer;font-size:24px;padding:0 10px;color:#eac530;}
.sl-wrapper button:hover{opacity:.9}
.sl-wrapper .sl-close{display:none;position:fixed;right:30px;top:25px;z-index:999999;background-color:#eac530; color: #000;}
.sl-wrapper .sl-counter{display:none!important}
.sl-wrapper .sl-navigation{width:100%;display:none}
.sl-wrapper .sl-navigation button{
	display: block;
    font-family: arial sans-serif !important;
    height: 30px;
    line-height: 30px;
    margin-top: -10px;
    position: fixed;
    text-align: center;
    top: 48%;
    width: 30px;
    z-index: 99999;
}
.sl-wrapper .sl-navigation button{font-size: 50px;}
.sl-wrapper .sl-navigation button.sl-next{right:40px;}
.sl-wrapper .sl-navigation button.sl-prev{left:23px;}
.sl-wrapper .sl-image{position:fixed;-ms-touch-action:none;touch-action:none;z-index:10000;cursor:move}
.sl-wrapper .sl-image img{margin:0;padding:0;display:block}
.sl-wrapper .sl-image iframe{border:0 none;background:#000}
.sl-wrapper .sl-image .sl-caption{display:none;padding:10px;color:#fff;background:#000;opacity:.8;position:absolute;bottom:0;left:0;right:0}
.sl-wrapper .sl-image .sl-caption.pos-top{bottom:auto;top:0}
.sl-wrapper .sl-image .sl-caption.pos-outside{bottom:auto}
.sl-wrapper .sl-image .sl-download{display:none;position:absolute;bottom:5px;right:5px;color:#fff;z-index:1005}
.sl-scrollbar-measure{position:absolute;top:-9999px;width:50px;height:50px;overflow:scroll}
@-webkit-keyframes pulsate {
0%{transform:scale(0.1);opacity:0}
50%{opacity:1}
100%{transform:scale(1.2);opacity:0}
}
@keyframes pulsate {
0%{transform:scale(0.1);opacity:0}
50%{opacity:1}
100%{transform:scale(1.2);opacity:0}
}
@-moz-keyframes pulsate {
0%{transform:scale(0.1);opacity:0}
50%{opacity:1}
100%{transform:scale(1.2);opacity:0}
}
@-o-keyframes pulsate {
0%{transform:scale(0.1);opacity:0}
50%{opacity:1}
100%{transform:scale(1.2);opacity:0}
}
@-ms-keyframes pulsate {
0%{transform:scale(0.1);opacity:0}
50%{opacity:1}
100%{transform:scale(1.2);opacity:0}
}